<template>
  <div class="container mx-auto px-4">
    <div class="py-4 border-t border-light-100">
      <p class="font-Inter text-sm text-dark-400">
        Copyright © 2023 Institut Tazkia. All Right Reserved.
      </p>
    </div>
  </div>
</template>
